
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, 0px, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size: 98%;
	padding: 0;
	outline: 0;
	vertical-align: baseline;
	border: 0;
	margin: 0;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
body {
	color: #434444;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f4f7f4;
}
#comments{
	margin: 50px auto 0 auto;
	max-width: 626px;
	z-index: 0;
}
header{
	margin-bottom: 50px;
	text-align: center;
}
header h1{
	line-height: 30px;
	font-size: 30px;
}
header p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	margin-top: 10px;
}
#badge article{
	padding: 0 0 2px 0;
	margin-bottom: 50px;
}
#badge article p {
	padding: 0px 0px 15px 0px;
	font-size: 14px;
	line-height: 23px;
}
#badge article p.comments span {
	font-style: italic;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
}
#badge article p small {
	font-size: 13px;
}
#badge blockquote {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	border-left: 8px solid #f9f4f8;
	line-height: 23px;
	font-size: 14px;
	margin: 10px 0px 30px 0px;
	padding: 0px 0px 0px 16px;
}
#badge blockquote p {
	padding: 0 !important;
}
#badge blockquote p cite {
	font-size: 12px;
	padding: 5px 0px 0px 0px;
	font-weight: bold;
}
#badge address {
	padding: 0px 0px 20px 0px;
	line-height: 20px;
}
#badge pre {
	padding: 0px 0px 20px 0px;
}
#badge table {
	margin: 10px 0px 30px 0px;
}
#badge table tr {
	border-bottom: 1px solid #494445;
}
#badge table tr th {
	border-left: 1px solid #434942;
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #424747;
	border-right: 1px solid #474047;
}
#badge table tr td {
	border-left: 1px solid #444344;
	padding: 10px 20px 10px 20px;
	border-right: 1px solid #484442;
}
#badge img {
	
}
#badge object, #badge 0pxbed, #badge iframe {
	max-width: 98%;
	margin: 3px 0 10px 0;
	display: block;
}
#badge article p.comments {
	margin: 0px 0px 15px 0px;
	font-size: 12px;
	padding: 0px 0px 5px 0px;
	line-height: 19px;
	clear: both;
}
#badge article p.comments span {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	font-style: italic;
	line-height: 19px;
}
aarticle-edit-link {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
}
#badge p.article {
	float: left;
	font-size: 12px;
}
#badge p.button {
	float: right;
	font-size: 12px;
}
#badge article p.day{
	line-height: 19px;
	font-size: 12px;
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
}
#badge article p.day span.credits{
	padding: 0px 5px 0px 5px;
}
#badge article #separator {
	overflow: hidden;
	margin: 5px 0px 30px 0px;
	background: url(image/gallery.jpg);
	padding: 10px 0px 0px 0px;
}
#badge article #two {
	float: left;
	margin: 5px 15px 0px 15px;
}
#badge article #grid {
	overflow: hidden;
}
#badge article #grid h2 {
	font-size: 12px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
#badge article #grid h2 span {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
}
#badge article #grid p {
	padding-top: 3px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	line-height: 18px;
}
.categories {
	line-height: 18px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	margin-bottom: 15px;
}
#badge article h2.gradient{
	margin-bottom: 15px;
}
#badge h3.tweleve{
	font-weight: normal;
	letter-spacing: 2px;
	padding: 0;
	font-size: 10.5px;
	text-transform: uppercase;
}
h1.archive {
	font-style: italic;
	font-weight: normal;
	font-size: 14px;
	margin: 0px 0px 25px 0px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 10px 0px 10px 10px;
	background: url(image/gallery.jpg);
	letter-spacing: 1px;
}
#comments .entries, #comments .month{
	width: 303px;
	margin-right: 20px;
	float: left;
}
#comments .sep, #comments .clearer{
	float: right;
	width: 303px;
}
#comments .clearer, #comments .month{
	margin: 0px 0px 40px 0px;
}
.commentbody{
	margin: 40px 0 0px 0;
	clear: both;
}
.commentbody h3.chat{
	letter-spacing: 3px;
	font-size: 12px;
	padding: 0 0 5px 0;
	float: left;
}
.large {
	float: left;
	margin: 0px 0px 40px 0px;
	font-size: 12px;
	width: 126px;
}
#widgettitle {
	padding: 2px 4px 2px 4px;
	font-size: 12px;
	float: left;
	color: #f7f8f8;
	margin: 0 0 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	border: none;
	background: #4986f9;
	cursor: pointer;
}
#badge article #article h3#button {
	padding: 80px 0px 8px 0px;
	font-size: 16px;
}
#article .pull p {
	font-size: 13px;
	padding: 0px 0px 10px 0px;
	line-height: 19px;
}
#article p.parent {
	color: #919898;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
#badge article #article ol, #badge #day #article ol {
	padding: 0px;
}
.notice {
	font-style: italic;
	font-size: 12px;
	padding: 0px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.breadcrumbs {
	float: left;
	margin: 1px 15px 0px 0px;
}
#article .pull {
	overflow: hidden;
	padding: 0px;
}
.hentry {
	float: right;
	margin: 0px 0px 0px 0px;
}
#badge #article .pull ol {
	line-height: 1.3;
	padding: 6px 0 6px 30px;
}
#badge #article .pull ol li {
	list-style: decimal !important;
}
#badge #article .pull ol li ol li {
	list-style: upper-alpha !important;
}
#badge #article .pull ol li ol ol li{
	list-style: lower-roman !important;
}
.rtl a.line{
	color: #4287C2;
}
.rtl a.line:hover{
	text-decoration: none;
}
.nav {
	margin: 20px 0 0 0;
	float: left;
}
.three {
	margin: 20px 0 0 0;
	float: right;
}

footer {
	text-align: center;
	clear: both;
	font-size: 12px;
	width: 98%;
	overflow: hidden;
	padding: 50px 0px 50px 0px;
}
footer p {
	line-height: 19px;
}
.label {
	display: block;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
, img.label {
	margin-bottom: 10px;
}
header h1 a{
	color: #444644;
}
header h1 a:hover{
	text-decoration: none;
}
#badge article h1 {
	font-size: 22px;
	line-height: 28px;
	padding: 0px 0px 0px 0px;
}
#badge h2 {
	padding: 0px 0px 0px 0px;
	line-height: 26px;
	font-size: 18px;
}
#badge h3 {
	line-height: 24px;
	font-size: 16px;
	padding: 0px 0px 2px 0px;
}
#badge h4 {
	line-height: 21px;
	font-size: 15px;
	padding: 0px 0px 2px 0px;
}
#badge h5 {
	line-height: 20px;
	font-size: 14px;
	padding: 0px 0px 2px 0px;
}
#badge h6 {
	line-height: 19px;
	padding: 0px 0px 2px 0px;
	font-size: 13px;
}
#badge article ul, #badge article ul {
	padding: 20px 0px 0px 25px;
}
#badge article ul li, #badge article ul li {
	line-height: 23px;
	padding: 0px 0px 20px 0px;
	list-style: square !important;
	font-size: 14px;
}
#badge article ol, #badge article ol {
	padding: 20px 0px 0px 30px;
}
#badge article ol li, #badge article ol li {
	font-size: 14px;
	padding: 0px 0px 20px 0px;
	line-height: 23px;
	list-style: decimal;
}
#badge  article ol ol li, #badge article ol li ol li {
	list-style: upper-alpha !important;
}
#badge  article ol ol ol li, #badge article ol li ol ol li{
	list-style: lower-roman !important;
}
#badge h2 a {
	color: #4781C5;
}
a, #badge h2 a:hover{
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a{
	color: #4089C4;
}
, p.day a, .notice a, aarticle-edit-link{
	color: #919299;
}
#badge h2 a:hover, .notice a:hover, p.day a:hover, aarticle-edit-link:hover{
	color: #414047;
}
#widgettitle:hover{
	background: #404842;
}
@media screen and (max-width: 878px){
	#container { width: 626px;
}
#badge {
	width: 626px;
}
#badge img {
	float: none;
	width: 98%;
	margin: 0 0 10px 0;
}
@media screen and (max-width: 777px){
	#container { width: 626px;
}
#badge {
	float: none;
	width: 626px;
	margin: 0 0 12px 0;
}
#badge img {
	width: 98%;
	float: none;
	margin: 0 0 10px 0;
}
@media screen and (max-width: 626px) {
	width: inherit;
	#container, #content { float: none;
}
#badge {
	margin: 0 15px 0 15px;
}
#badge img {
	float: none;
	margin: 0 0 10px 0;
	width: 98%;
}
#comments .entries, #comments .month{
	width: 98%;
	float: none;
}
#comments .sep, #comments .clearer{
	width: 98%;
	float: none;
}
.commentbody{
	clear: both;
	margin: 30px 10px 10px 10px;
	padding: 0px 0px 40px 0px;
}
header{
	margin-bottom: 50px;
	text-align: center;
}
.postdate {
	overflow: hidden;
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
	width: 0;
}
.blogger:after {
	display: block;
	line-height: 0;
	clear: both;
	content: ' ';
	width: 0;
	font-size: 0;
	visibility: hidden;
	height: 0
}
